:root {
    --color-fondo-encabezado: rgb(243, 242, 242);
    --color-letras-general: 606060;
    --color-fondo-general: rgb(249, 249, 249);
}
body {
    font-size: 12px;
    color: #606060;
    font-family: 'Open Sans', sans-serif;
    width: 80%;
    margin: 0 auto;
}
.linea {
    border: none;
    height: 1px;
    background: rgb(200, 200, 200);
}
.articulo1{
    background: var(--color-fondo-general);
    padding-top: 50px;
}
h2 {
    text-align: center;
    font-size: 16px;
    font-weight: Bold;
}
.parrafo-articulo1 {
    width: 50%;
    text-align: center;
    margin: 0 auto;
    padding: 15px;
}
p {
    margin-top: 5px;
}
.div-3 {
    background: var(--color-fondo-general);
    padding: 30px 0px;
}
.item-img {
    width: 138px;
    height: 138px;
    margin-left: 0px;
    margin-right: 5px;
    border: 1px solid #aaa;
}
h5 {
    margin: 10px 0px;
}
button {
    padding: 5px 5px;
    border-style: none;
    font-size: 11px;
    color: white;
    border-radius: 2px;
    border: 1px solid #aaa;
    background: rgb(87, 173, 199);
}
.link {
    margin-left: 10px;
}
img {
    float: left;
}
.item {
    margin-bottom: 20px;
    text-align: left;
}  
@media print, screen and (min-width: 64em) {
    
}
@media print, screen and (max-width: 64em) {
    .centro {
      display: flex;
      justify-content: center;
    }
}
@media print, screen and (max-width: 40em) {
    .centro {
      display: flex;
      justify-content: center;
    }
    body {
        width: 100%;
    }
    nav ul li a {
        padding: 5px 4px;
    }
    .item-img {
        margin-left: 20%;
    }
}